
.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

.col-xs-5ths {
    width: 20%;
    float: left;
}

@media (min-width: 768px) {
    .col-sm-5ths {
        width: 20%;
        float: left;
    }
}

@media (min-width: 992px) {
    .col-md-5ths {
        width: 20%;
        float: left;
    }
}

@media (min-width: 1200px) {
    .col-lg-5ths {
        width: 20%;
        float: left;
    }
}

.act-steps li {
	list-style: none;
    float: left;
    display: inline-block;
    border: 1px solid #333;
    padding: 10px 18px;
    border-radius: 50%;
    margin: 0 7px;
    box-sizing: border-box;
}
.act-steps {
	display: inline;
}
.act-steps .active {
	border-width: 4px;
    padding: 10px 16.5px;
    font-weight: bold;
    margin-top: -2px;
}
.steps-row {
	transition: all .35s;
}
.act-steps .one {
	border-color: #a5c3d2;
}
.act-steps .two {
	border-color: #1294c4;
}
.act-steps .three {
	border-color: #0e887a;
}
.mt-20 {
	margin-top: 20px;
}
.mt-30 {
	margin-top: 30px;
}
.mt-40 {
	margin-top: 40px;
}
.mt-50 {
	margin-top: 50px;
}
.tool_ul {
	list-style: none;
    padding-left: 20px;
    margin-top: 20px;
    margin-bottom: 30px;
}
.tool_ul li {
	font-family: HelveticaNeue,Helvetica,Arial;
    color: #333;
    font-size: 16px;
    font-weight: 400;
    line-height: 22px;
    text-align: left;
    margin-bottom: 12px;
}
.tool_ul li:before {
	content: " ";
    display: inline-block;
    background-color: #ccc;
    width: 10px;
    height: 10px;
    border-radius: 5px;
    margin-right: 12px;
}
.act-tool hr.thick {
	border-width: 4px;	
}
.act-tool hr {
	margin: 0;
}
.act-tool hr {
	border-top: 1px solid #a5c3d2;
}
.act-tool .gray {
	color: #333;
}
.act-tool h2 {
	margin: 15px 0;
}
.act-tool .input-group {
	width: 100%;
}
.act-tool .input-group input.form-control {
	border-radius: 20px 0px 0px 20px;
    border-color: #333;
    height: auto!important;
    border-width: 1px;
}
.help-label {
	border-color: #333 !important;
    /*height: auto!important;*/
    border-width: 1px;
    border-radius: 0px 20px 20px 0px;
}
.act-tool .tooltip-inner {
	background-color: white !important;
	color: black !important;
	border: 6px solid #1294c4;
	font-family: HelveticaNeue,Helvetica,Arial !important;
	font-size: 14px !important;
}
.act-tool .tooltip-arrow {
	border-left-color: #1294c4 !important;
}
.act-tool .btn-icon {
	display: block;
    width: 218px;
    height: 218px;
    background-repeat: no-repeat;
    background-color: transparent;
    background-size: cover;
    background-position: center top;
    margin: auto;
}
.emotions, .emotions:active {
	background-image: url(icons/emotions-default.png) !important;
}
.fatigue, .fatigue:active {
	background-image: url(icons/fatigue-default.png) !important;
}
.continence, .continence:active {
	background-image: url(icons/continence-default.png) !important;
}
.emotions.active {
	background-image: url(icons/emotions-selected.png) !important;
}
.fatigue.active {
	background-image: url(icons/fatigue-selected.png) !important;
}
.continence.active {
	background-image: url(icons/continence-selected.png) !important;
}

.cognition, .cognition:active {
    background-image: url(icons/cognition-default.png) !important;
}
.pain, .pain:active {
    background-image: url(icons/pain-default.png) !important;
}
.heat, .heat:active {
    background-image: url(icons/heat-default.png) !important;
}
.cognition.active {
    background-image: url(icons/cognition-selected.png) !important;
}
.pain.active {
    background-image: url(icons/pain-selected.png) !important;
}
.heat.active {
    background-image: url(icons/heat-selected.png) !important;
}


.btn:active, .btn.active {
	box-shadow: none;
	-webkit-box-shadow: none;
}
.act-tool .btn-icon-label {
	color: #333;
    font-weight: 700;
    font-size: 16px;
    font-family: HelveticaNeue,Helvetica,Arial;
    display: block;
    margin-top: 16px;
}
.act-tool .btn-nav:hover {
	background-color: #e0e0e0;
}
.act-tool .btn:active, .act-tool .btn:focus, .act-tool .btn.active {
	outline: none;
    box-shadow: none;
}
.act-tool .btn-nav {
	    border: 1px solid #4a4a4a;
    border-radius: 30px;
    padding: 8px 60px;
    text-transform: uppercase;
    letter-spacing: .6em;
    color: #4a4a4a;
    font-size: 1.2em;
    position: relative;
}
.act-tool .btn-nav .glyphicon.glyphicon-menu-right, .act-tool .btn-nav .glyphicon.glyphicon-send {
	right: 8%;
}
.act-tool .btn-nav .glyphicon {
	position: absolute;
    top: 50%;
    margin-top: -7px;
}
.act-tool .btn-nav .glyphicon.glyphicon-menu-left, .act-tool .btn-nav .glyphicon.glyphicon-save {
	left: 8%;
}
.page2, .answers, .end_page {
	display: none;
}
.page1_back {
	display: none;
}
.act-tool .btn-icon.female {
	background-image: url(icon-gender-f.gif) !important;
}
.act-tool .btn-icon.male {
	background-image: url(icon-gender-m.gif) !important;
}
.act-tool .btn-icon {
    display: block;
    width: 218px;
    height: 218px;
    background-repeat: no-repeat;
    background-color: transparent;
    background-size: cover;
    background-position: center top;
    margin: auto;
}
.act-tool .btn-icon.active.female, .act-tool .btn-icon.active.male {
	background-position: center bottom;
}
.act-tool .radio-selection input[type='radio'] {
	display: none;
}
.act-tool .radio-selection input[type='checkbox'] {
    display: none;
}
.act-tool .radio-selection label {
	cursor: pointer;
    font-family: HelveticaNeueLTStd,Helvetica,Arial;
    color: #333;
    font-size: 16px;
}
.act-tool .page2 .radio-selection label:before {
	content: " ";
    display: inline-block;
    width: 46px;
    height: 46px;
    background-image: url(icons/checkbox.gif);
    vertical-align: middle;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
}
.act-tool .answers .radio-selection label:before {
	content: " ";
    display: inline-block;
    width: 46px;
    height: 46px;
    background-image: url(icons/checkbox_2.png);
    vertical-align: middle;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
}
.act-tool .radio-selection input[type='radio']:checked+label:before {
	background-position: center bottom;
}
.act-tool .radio-selection input[type='checkbox']:checked+label:before {
    background-position: center bottom;
}
.act-tool .answers hr {
	border-top: 1px solid #0e887a !important;
}
.name_email_error, .symptom_error, .page2_error, .symptom_error_2, .email_error {
	display: none;
}

@media only screen and (max-device-width: 480px) {
	.mobile_20 {
		padding-top: 20px;
	}
	.act-tool .btn-nav {
		padding: 8px 30px !important;
	}
	.act-tool .btn-icon {
		width: 130px;
		height: 130px;
	}
    .act-tool .btn-next, .act-tool .btn-back {
        width: 155px !important;
    }
    .download_button, .email_button {
        float: left !important;
        width: 100% !important;
        margin-top: 20px !important;
    }
    .padding-desktop {
        padding-top: 0px;
    }
}

.padding-desktop {
    padding-top: 50px;
}

.green-okay {
    color: green;
}